 .u-section-1 {
  min-height: 0;
}

.u-section-1 .u-video-1 {
  height: 488px;
  margin-top: 24px;
  margin-bottom: 0;
  filter: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-text-1 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.875rem;
  width: 671px;
  margin: 50px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 36px 104px 0;
}

.u-section-1 .u-gallery-1 {
  height: 686px;
  width: 1140px;
  margin: 46px auto 0 calc(((100% - 1140px) / 2)  + -17px);
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-thumbnails-1 {
  padding: 0;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 122px;
  left: auto;
  right: 0;
  padding: 4px;
}

.u-section-1 .u-group-elements-1 {
  width: 1140px;
  min-height: 563px;
  height: auto;
  margin: 68px auto 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 485px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 2241px;
  }

  .u-section-1 .u-video-1 {
    height: 403px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 46px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-gallery-1 {
    width: 940px;
    margin-top: 36px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-carousel-item-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-group-elements-1 {
    width: 940px;
    margin-top: 100px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2299px;
  }

  .u-section-1 .u-video-1 {
    inset: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-1 .u-gallery-1 {
    width: 720px;
    margin-top: 61px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-elements-1 {
    width: 720px;
    margin-top: 61px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-elements-1 {
    width: 540px;
    margin-top: 1016px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2927px;
  }

  .u-section-1 .u-video-1 {
    height: 235px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-gallery-1 {
    height: 380px;
    width: 340px;
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
    min-height: 1059px;
    margin-top: 50px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 494px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 53px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 239px;
  }
}